﻿body, html
{
    color: #000000;
    background-color: #FFFFFF;
    font-size: 12px;
    font-family: Verdana,Geneva,Arial,helvetica,sans-serif;
}

.orange
{
    font-weight: bold;
    color: #BC4B00;
}

.magenta
{
    font-weight: bold;
    color: #b60044;
}

.green
{
    font-weight: bold;
    color: #74870b;
}

.lblue
{
    font-weight: bold;
    color: #0162a2;
}

.dblue
{
    font-weight: bold;
    color: #018481;
}

h1
{
    color: #000;
    font-size: 260%;
    font-weight: normal;
    margin: 0 0 0.2em 0;
}

h2
{
    color: #BC4B00;
    font-size: 160%;
    font-weight: normal;
    margin: 1em 0;
}

h3
{
    color: #1B1B6B;
    font-size: 120%;
    margin: 1em 0;
}

h4
{
    color: #1B1B6B;
    font-size: 110%;
    margin: 1em 0;
}

a
{
    color: #000;
    text-decoration: none;
    font-weight: bold;
}

a:hover
{
    text-decoration: underline;
}

li
{
    list-style-position: inside;
}

/*High Contrast*/
.high-contrast
{
    background-color: #000000 !important;
    color: #FFFF00 !important;
}

a.high-contrast
{
    color: #00FFFF !important;
}

/*Normal Contrast*/
.soft-contrast
{
    background-color: #F9F7C7 !important;
    color: #000000 !important;
}

/*Home page feature*/
.PH-bott
{
    border-bottom: 1px solid #C8C8CB;
    border-left: 1px solid #C8C8CB;
    border-right: 1px solid #C8C8CB;
    width:100%;
    margin:0;
}

.PH-bott p
{
    margin: 0;
}

.PH-bott img
{
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.PH-top a
{
    text-decoration: none;
    background-color: #BC4B00;
    color: #FFFFFF;
}

.PH-top h2
{
    text-align:center;
    width: 100%;
    font-size: 1em;
    font-weight: bold;
    margin: 0;
    padding: 3px;
    background-color: #BC4B00;
}

.PH-top
{
    padding: 0.4em;
}
#logindiv {width:160px;border:solid 1px #E6E6E6;padding:3px;}
.logintitle {width:160px;background-color: #F49600;color:#FFFFFF;padding:3px;}
